
/*
 * FILE:
 * gui.h
 *
 * FUNCTION:
 * GUI elements
 *
 * HISTORY:
 * Linas Vepstas January 2002
 */

#include <Common.h>
#include <System/SysTraps.h>
#include <UI/Rect.h>
#include <UI/Font.h>
#include <UI/Window.h>
#include <UI/Event.h>

Boolean gpsSplashPageHandler(EventPtr event);
Boolean gpsStatusPageHandler(EventPtr event);
Boolean gpsNewWaypointPageHandler(EventPtr event);

Int16 InitWaypointFields (void);
void FreeWaypointFields (void);



